body{
padding: 0px;
margin: 5px 0px 0px 0px;
background-color: white;
font: normal 11px arial, sans-serif;
color: black;
}

form{
padding: 0px;
margin: 0px;
}

input[type="text"] {
padding: 1px 3px;
margin: 0px;
background-color: #FBF4EA;
border: 1px solid #E0C09A;
font: bold 11px arial, sans-serif;
color: #5F2706;
}

.inpic{
padding: 1px 3px;
margin: 0px;
color: #5F2706;
}

textarea{
padding: 1px 3px;
margin: 0px;
background-color: #FBF4EA;
border: 1px solid #E0C09A;
font: bold 11px arial, sans-serif;
color: #5F2706;
}

select{
margin: 0px;
background-color: #FBF4EA;
border: 1px solid #E0C09A;
font: bold 11px arial, sans-serif;
color: #5F2706;
}

#main{
margin: 0 auto;
width: 757px;
text-align: right;
}

#navcontainer{
height: 21px;
margin-top: 3px;
text-align: right;
direction: rtl;
border: solid #EEB695;
border-width: 1px 0px;
padding-right: 10px;
background: url(/images/menu_bg.gif) repeat-x;
}

#navcontainer ul
{
list-style: none;
padding: 0;
margin: 0;
width: 100%;
}

#navcontainer ul ul
{
display: none;
}

#navcontainer ul li {
display: inline;
}

#navcontainer ul li a {
display: block;
height: 19px;
padding: 0px 21px 0px 26px;
float: right;
color: #F4E9D7;
font: bold 14px arial, sans-serif;
text-decoration: none;
position: relative;
background: url(/images/menu_bg.gif) repeat-x;
}

#navcontainer ul li a:hover{
background-position: 0 -20px;
padding: 0px 20px 0px 25px;
border: solid #AF4F15;
border-width: 1px;
margin: 0px;
}

#navcontainer ul li a:hover em{
background-position: 1px -12px;
}

#navcontainer ul li a em{
position: absolute;
top: 3px;
right: 5px;
width: 12px;
height: 12px;
display: block;
background: url(/images/menu_bullet.gif) no-repeat;
}

#indexcontainer{
position: relative;
margin-top: 5px;
}

#indexLeft{
float: left;
width: 253px;
vertical-align: top;
}

#indexRight{
margin-left:260px;
text-align: right;
direction: rtl;
}

#hagigimcontainer{ width: 493px; }

.index_sprt{
background: url(/images/sprt_h1.gif) repeat-x bottom;
height: 13px;
}

.oneitem1{
padding: 10px;
font-size: 11px;
}

.oneitem2{
padding: 10px;
font-size: 11px;
background-color: #F4E9D7;
color: #CE6322;
}

.oneitem2 div{
font: bold 11px arial, sans-serif;
}

.oneitem2 div span{
font: bold 13px arial, sans-serif;
color: #CE2E22;
}

.hagigim_pic {
float: right;
margin: 0 0 5px 10px;
}

.index_forum{
border-bottom: 1px solid #CE6221;
padding: 10px;
color: #D26C2E;
font: bold 12px arial, sans-serif;
direction: rtl;
}
.index_forum div{
color: #46443E;
font: bold 11px arial, sans-serif;
padding-right: 5px;
}

#index_lastissue{
width:251px;
height: 118px;
margin-top: 10px;
background: url(/images/last_issue_bg.jpg) no-repeat center;
}

#index_lastissue div{
padding: 45px 20px 10px 5px;
color: #AD3815;
font: bold 14px arial, sans-serif;
direction: rtl;
}

#index_lastissue div span{ color: black; }

.textb1{
color: #000000;
font: 400 12px arial, sans-serif;
}

.text1o{
color: #CE6322;
font: 400 12px arial, sans-serif;
}

.text0{
color: #CE6322;
font: 400 11px arial, sans-serif;
}

.text1{
color: #D26C2E;
font: 400 14px arial, sans-serif;
}

.text1b{
color: #AD2000;
font: bold 14px arial, sans-serif;
}

.text2{
color: #D26C2E;
font: bold 16px arial, sans-serif;
}

.text3{
color: #FAF4EB;
font: bold 18px arial, sans-serif;
}

.text31{
color: #FAF4EB;
font: bold 14px arial, sans-serif;
}

.text4{
color: #D26C2E;
font: bold 18px arial, sans-serif;
}

a.link00:link, a.link00:visited { text-decoration: none; font: 400 11px arial, sans-serif; color: #000000; }
a.link00:hover, a.link00:active { text-decoration: underline; font: 400 11px arial, sans-serif; color: #000000;}

a.link0:link, a.link0:visited { text-decoration: underline; font: bold 11px arial, sans-serif; color: #CD601D; }
a.link0:hover, a.link0:active { text-decoration: underline; font: bold 11px arial, sans-serif; color: #CD601D; background-color: #FFE8BF; }

a.link1:link, a.link1:visited { text-decoration: underline; font: bold 13px arial, sans-serif; color: #D26C2E; }
a.link1:hover, a.link1:active { text-decoration: underline; font: bold 13px arial, sans-serif; color: black; background-color: #F3C9B0; }

a.link12:link, a.link12:visited { text-decoration: none; font: bold 12px arial, sans-serif; color: #D26C2E; }
a.link12:hover, a.link12:active { text-decoration: none; font: bold 12px arial, sans-serif; color: black; background-color: #F3C9B0; }

a.link2:link, a.link2:visited { text-decoration: underline; font: bold 14px arial, sans-serif; color: #B04521; }
a.link2:hover, a.link2:active { text-decoration: underline; font: bold 14px arial, sans-serif; color: black; background-color: #F3C9B0; }

a.link2datatitle:visited { text-decoration: none; font: bold 14px arial, sans-serif; }
a.link2datatitle:link { text-decoration: none; font: bold 14px arial, sans-serif; color: #B04521; }
a.link2datatitle:hover, a.link2datatitle:active { text-decoration: underline; font: bold 14px arial, sans-serif; color: black; background-color: #F3C9B0; }

a.link3:link, a.link3:visited { text-decoration: none; font: normal 11px arial, sans-serif; color: #CE2E22; }
a.link3:hover, a.link3:active { text-decoration: underline; font: normal 11px arial, sans-serif; color: black; background-color: #F3C9B0; }

a.link4:link, a.link4:visited { text-decoration: none; font: 400 12px arial, sans-serif; color: #CD601D; }
a.link4:hover, a.link4:active { text-decoration: underline; font: 400 12px arial, sans-serif; color: #FC7D2F; }

a.link4k:link, a.link4k:visited { text-decoration: none; font: bold 18px arial, sans-serif; color: #D26C2E; }
a.link4k:hover, a.link4k:active { text-decoration: underline; font: bold 18px arial, sans-serif; color: #D26C2E; }

/* a.link2m:link, a.link2m:visited { text-decoration: none; font: bold 14px arial, sans-serif; color: #CD601D; }
a.link2m:hover, a.link2m:active { text-decoration: underline; font: bold 14px arial, sans-serif; color: #FC7D2F; }*/
a.link2m:visited { text-decoration: none; font: bold 14px arial, sans-serif; }
a.link2m:link { text-decoration: none; font: bold 14px arial, sans-serif; color: #CD601D; }
a.link2m:hover, a.link2m:active { text-decoration: underline; font: bold 14px arial, sans-serif; color: #FC7D2F; }

a.link1ml:link, a.link1ml:visited { text-decoration: none; font: bold 12px arial, sans-serif; color: #000000; }
a.link1ml:hover, a.link1ml:active { text-decoration: underline; font: bold 12px arial, sans-serif; color: #000000; }

a.link2ml:link, a.link2ml:visited { text-decoration: none; font: bold 12px arial, sans-serif; color: #CD601D; }
a.link2ml:hover, a.link2ml:active { text-decoration: underline; font: bold 12px arial, sans-serif; color: #FC7D2F; }

a.link3ml:link, a.link3ml:visited { text-decoration: none; font: bold 12px arial, sans-serif; color: #FAF4EB; }
a.link3ml:hover, a.link3ml:active { text-decoration: underline; font: bold 12px arial, sans-serif; color: #FAF4EB; }
